@media (max-width: 767px) {

    .nav-tabs > li {
        margin-bottom: 0;
    }

    #openTimes li {
        width: 100%;
    }

    #openTimes .dropdown-toggle {
        display: none;
    }

    #openTimes ul.dropdown-menu {
        position: relative;
        margin-top: 0px;
        width: 100%;
        display: block;
        box-shadow: none;
        border: none;
    }

        #openTimes ul.dropdown-menu a {
            font-size: 14pt;
            padding: 10px 15px;
            color: #1D3C7B;
        }

        #openTimes ul.dropdown-menu .active a {
            border: 1px solid #dddddd;
            background-color: #fAFAFA;
        }


    .table-wrap {
        background: #fff;
    }

        .table-wrap tbody tr:nth-child(odd) {
            background: #eee;
        }

        .table-wrap table,
        .table-wrap thead,
        .table-wrap tbody,
        .table-wrap th,
        .table-wrap td,
        .table-wrap tr {
            display: block;
            font-size: 12pt;
        }

            .table-wrap thead tr {
                position: absolute;
                top: -9999px;
                left: -9999px;
            }

        .table-wrap td {
            border: none;
            border-bottom: 1px solid #eee;
            position: relative;
            padding-left: 50% !important;
            white-space: normal;
            text-align: left;
        }

            .table-wrap td:before {
                position: absolute;
                top: 8px;
                left: 15px;
                width: 45%;
                overflow: hidden;
                text-overflow: ellipsis;
                text-align: left;
                font-weight: bold;
                white-space: nowrap;
            }

            .table-wrap td:first-child {
                padding-top: 17px;
            }

            .table-wrap td:last-child {
                padding-bottom: 16px;
            }

            .table-wrap td:first-child:before {
                top: 17px;
            }

            .table-wrap td:before {
                content: attr(data-title);
            }

        .table-wrap tbody tr {
            border-top: 1px solid #ddd;
        }

            .table-wrap tbody tr td {
                border: none;
                white-space: pre-wrap !important;
                margin: 5px 0;
                vertical-align: top;
                border-bottom: #eee;
            }

            .table-wrap tbody tr:nth-child(odd) td {
                border-bottom: 1px solid #fff;
            }

    .sc-results.table-wrap tbody tr td {
        padding-left: 15px !important;
        white-space: normal !important;
    }

    .sc-results.table-wrap td:before {
        position: relative;
        display: block;
        top: 0;
        left: 0;
        width: auto;
        padding: 5px 0 5px -10px;
    }

    .table td {
        overflow-wrap: break-word;
        word-wrap: break-word;
        -ms-word-break: break-all;
        word-break: break-all;
        word-break: break-word;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
}
